
/**********************************************************************************************
content
tanc
	Title: Website
	Author: RALEYS
	Date: NOVEMBER 2009 (MOD NOVEMBER 2011)

***********************************************************************************************

	1. BODY AND FRAME
		BODY
		MAIN CONTENT FRAME
		MENU LEFT
		MENU RIGHT
		MENU CENTER
		FOOTER LEFT
		FOOTER RIGHT
		FOOTER CENTER
		CONTENT LEFT
		CONTENT RIGHT
		CONTENT CENTER
		CONTENT AREA
		
	
	2. FONTS
		MAIN MENU
		PAGE SUB HEADERS
		FOOTER
		PAGE TITLES BYLINES AND CAPTIONS
		LARGE BODY FONT
		MAIN BODY FONT
		ANY BOLD BODY TEXT SEARCH RESULTS AND RELATED CONTENT ARCHIVE LIST
		RED BODY TYPE
		RED BOLD TYPE
	 	RED COUPON CATEGORY HEADER
	 	
	 3. FORM ELEMENTS
	 
	 4. LAYOUT OPTIONS
	 
	 5. ACCOUNT SIDEBAR
	 
	 6. STORE LOCATOR
	 
	 7. LANDING PAGES
	 
	 8. PARTY PLANNER
	 
	 9. Q CARD SECTION
	 
	 10. FOOTER
	 

***********************************************************************************************/

/* 1 BODY AND FRAME
-----------------------------------------------------------------------------------------------*/

body {
	background-color: #eff2dd;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#main_content_frame {
	width: 1006px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#main_content_frame .footer_left {
	text-align: right;
	width: 20px;
	background-color: #f0f3de;
}

#main_content_frame .footer_right {
	text-align: left;
	width: 20px;
	background-color: #f0f3de;
}

#main_content_frame .footer_center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	
}

#main_content_frame .content_area {
	background-color: #fff;
	width: 910px;
	padding-left: auto;
	padding-right: auto;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#main_content_frame .page_left {
	text-align: right;
	width: 20px;
	height: 121px;
	background:url('/images/imagesapp/backgrounds/side-shadow-left.png') no-repeat;
}

#main_content_frame .page_right {
	text-align: right;
	width: 20px;
	height: 121px;
	background:url('/images/imagesapp/backgrounds/side-shadow-right.png') no-repeat;
}

#main_content_frame .page_center {
	text-align: center;
	width: 910px;
	padding-left: 24px;
	padding-right: 16px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}



/* 2 FONTS
-----------------------------------------------------------------------------------------------*/

/* MAIN MENU */

.main-menu { 
	width: 910px;
	background-image: url('/images/imagesapp/backgrounds/menu-background.jpg');
	background-repeat: no-repeat;
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #666633;
}

.main-menu a:link {
	color: #666633;
	text-decoration: none;
}

.main-menu a:visited {
	color: #666633;
	text-decoration: none;
}

.main-menu a:hover { 
	color: #666633;
	text-decoration: underline; 
}

.main-menu a:active {
	color: #666633;
	text-decoration: underline;
}

.error_text {
	font-family: Verdana, sans-serif;
	color: #333300;
	font-size: 7pt;
	font-weight: bold;
	color: #c00;
}

/* PAGE SUB HEADERS */

.sub-header {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #999966;
}
.sub-header a:link {
	color: #999966;
	text-decoration: none;
}
.sub-header a:visited {
	color: #999966;
	text-decoration: underline;
}
.sub-header a:hover { 
	color: #666633;
	text-decoration: underline; 
}
.sub-header a:active {
	color: #333300;
	text-decoration: underline;
}


/* FOOTER */

.footer {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #666633;
}
.footer a:link {
	color: #666633;
	text-decoration: underline;
}
.footer a:visited {
	color: #666633;
	text-decoration: underline;
}
.footer a:hover { 
	color: #666633;
	text-decoration: underline; 
}
.footer a:active {
	color: #333300;
	text-decoration: underline;
}


/* PAGE TITLES BYLINES AND CAPTIONS */

.category-section-title {
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	color: #999966;
}
.category-section-title a:link {
	color: #999966;
	text-decoration: underline;
}
.category-section-title a:visited {
	color: #999966;
	text-decoration: underline;
}
.category-section-title a:hover { 
	color: #666633;
	text-decoration: underline; 
}
.category-section-title a:active {
	color: #666633;
	text-decoration: none;
}
.featured-content-title {
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	color: #333333;
}
.byline {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
}
.date {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
}
.caption-subtext {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #666633;
}
.caption-subtext a:link {
	color: #666633;
	text-decoration: underline;
}
.caption-subtext a:visited {
	color: #666633;
	text-decoration: underline;
}
.caption-subtext a:hover { 
	color: #999966;
	text-decoration: underline; 
}
.caption-subtext a:active {
	color: #999966;
	text-decoration: none;
}


/* LARGE BODY FONT */

.big-blue-link {
	font-family: Verdana, sans-serif;
	font-size: 12pt;
	color: #333333;
}
.big-blue-link a:link {
	color: #0000ff;
	text-decoration: underline;
}
.big-blue-link a:visited {
	color: #3333ff;
	text-decoration: underline;
}
.big-blue-link a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.big-blue-link a:active {
	color: #666600;
	text-decoration: none;
}


/* MAIN BODY FONT */

.main-body {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333333;
}
.main-body a:link {
	color: #0000ff;
	text-decoration: underline;
}
.main-body a:visited {
	color: #3333ff;
	text-decoration: underline;
}
.main-body a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.main-body a:active {
	color: #666600;
	text-decoration: none;
}


/* MAIN BODY LARGE FONT */

.main-body-large {
	font-family: Verdana, sans-serif;
	font-size: 12pt;
	color: #333333;
}
.main-body-large a:link {
	color: #0000ff;
	text-decoration: underline;
}
.main-body-large a:visited {
	color: #3333ff;
	text-decoration: underline;
}
.main-body-large a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.main-body-large a:active {
	color: #666600;
	text-decoration: none;
}


/* HOME PAGE LISTS */

.home_lists {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333333;
	padding-bottom: 7px;
}
.home_lists a:link {
	color: #0000ff;
	text-decoration: underline;
}
.home_lists a:visited {
	color: #3333ff;
	text-decoration: underline;
}
.home_lists a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.home_lists a:active {
	color: #666600;
	text-decoration: none;
}


/* POP UP LISTS */

.popup_lists {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333333;
	margin:left: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.popup_lists a:link {
	color: #0000ff;
	text-decoration: underline;
}
.popup_lists a:visited {
	color: #3333ff;
	text-decoration: underline;
}
.popup_lists a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.popup_lists a:active {
	color: #666600;
	text-decoration: none;
}


/* ANY BOLD BODY TEXT SEARCH RESULTS AND RELATED CONTENT ARCHIVE LIST */

.main-bold {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
}
.main-bold a:link {
	color: #0000ff;
	text-decoration: underline;
}
.main-bold a:visited {
	color: #3333ff;
	text-decoration: underline;
}
.main-bold a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.main-bold a:active {
	color: #666600;
	text-decoration: none;
}



/* RED BODY TYPE */

.red-body {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #990000;
}


/* RED BOLD TYPE */

.red-bold {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #990000;
}


/* RED COUPON CATEGORY HEADER */

.hot-coupon-header {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #990000;
}


/* HOME PAGE LINKS FONT */

.home_links {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333333;
	padding-top: 6px;
	padding-bottom: 6px;
}
.home_links a:link {
	color: #0000ff;
	text-decoration: underline;
}
.home_links a:visited {
	color: #3333ff;
	text-decoration: underline;
}
.home_links a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.home_links a:active {
	color: #666600;
	text-decoration: none;
}



/* 3 FORM ELEMENTS
-----------------------------------------------------------------------------------------------*/

.home_srch_field {
	background-color: #ffffff !important;
	margin:auto;
	position:relative;
	width:150px;
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666600;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:1px 1px 1px 7px;
	margin-right: 5px;
	border: 1px solid #ccc;
	border: inset 1px solid #333;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

.home_login_field {
	font-family: Verdana, sans-serif;
	font-size: 7pt;
	margin-bottom: 5px;
}

.formtext {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	margin-bottom: 2px;
}

.formselect {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	margin-bottom: 2px;
}

.formselectbox {
	font-family: Verdana, sans-serif;
	font-size: 7pt;
}


/* 4 LAYOUT OPTIONS
-----------------------------------------------------------------------------------------------*/

.search_results {
	padding-bottom: 7px;
	padding-top: 5px;
}

.home_login_field_label {
	font-family: Verdana, sans-serif;
	font-size: 7pt;
	padding-bottom: 1px;
}

.home_login_field_label_rev {
	font-family: Verdana, sans-serif;
	font-size: 7pt;
	color: #000;
	padding-bottom: 1px;
}

.v-dots-44 { 
	background-image: 
	url('/images/imagesapp/elements/v-dots-44.gif');
	background-repeat: repeat
}

.boxes {
	border-width: 1pt;
	border-color: #999;
	border-style: solid;
}

.element_boxes {
	border-width: 1pt;
	border-color: #999;
	border-style: solid;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.horzline {
  border-bottom: 1px solid #999;
  padding:0px;
}

.vertline {
  border-left: 1px solid #999;
  padding:0px;
}

.white_horz_line {
  border-bottom: 3px solid #e9e6d2;
  padding:0px;
}

.promo_box {
  width: 190px;
  background-color: #fff;
  border-width: 1pt;
  border-color: #999;
  border-style: solid;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.column-36 { 
  background-image: 
  url('/images/imagesapp/elements/column-36-v-rule.gif');
  background-repeat: repeat
}

.recipe_left_box {
  border-width: 1pt;
  border-color: #999;
  border-style: solid;
  padding: 5px;
}

.recipe_left_box ul {
  list-style-type: none;
  padding-top: 1px;
  padding-bottom: 3px;
  padding-left: 0px;
  margin-left: 0px;
}

.recipe_left_box ul li{
  list-style-type: none;
  padding-top: 1px;
  padding-bottom: 3px;
  padding-left: 0px;
  margin-left: 0px;
}

#recipe_feature {
  padding-top: 0px;
  margin-top: 0px;
}

#recipe_feature .photo {
  padding-top: 0px;
  padding-bottom: 2px;
}

#recipe_feature .recipe_name {
  font-family: Verdana, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #333333;
  padding-top: 4px;
  padding-bottom: 2px;
}  

#recipe_feature .ingredients_name {
  font-family: Verdana, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #333333;
  padding-top: 8px;
  padding-bottom: 2px;
}  

#recipe_feature .header_name {
  font-family: Verdana, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #333333;
  padding-top: 15px;
  padding-bottom: 2px;
}  

#recipe_feature .video_bug {
  padding-top: 8px;
  padding-bottom: 8px;
}

.recipe_search {
  padding: 5px;
}

#recipe_search {
  font-family: Verdana, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #333333;
}

#recipe_search ul {
  list-style-type: none;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 6px;
  margin-left: 0px;
}

.#recipe_search li{
  list-style-type: none;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
}

.video_space {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  margin-left: 0px;
}

.video_list {
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 0px;
  margin-left: 0px;
}

.col_dots_divider {
  background-image: url('/images/imagesapp/elements/v-dots.gif');
  background-repeat: repeat-y;
}

.row_dots_divider {
  background-image: url('/images/imagesapp/elements/h-dots.gif');
  background-repeat: repeat-x;
}

.list_default ul {
  padding-top: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  margin-left: 15px;
  margin-bottom: 0px;
}

.loading-indicator-overlay {
  background-color: #fff;
  opacity: 0.3;
  filter: alpha(opacity = 60);
}


/* 5 ACCOUNT SIDEBAR
-----------------------------------------------------------------------------------------------*/

.account-cell-top { 
	background-color: #f0f3de;
	background-image: url('/images/imagesapp/account_sidebar/top-background.gif');
	background-repeat: no-repeat;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
	
}

.account {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333300;
}

/*
.account a:link {
	color: #0000ff;
	text-decoration: underlined;
}

.account a:visited {
	color: #0000ff;
	text-decoration: underlined;
}

*/

.account-cell-dark { 
	background-color: #cccccc;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
}

.account-cell-green { 
	background-color: #e2f0a4;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
}

.account-cell-light { 
	background-color: #f0f3de;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
}

.account-weekly-specials { 
	background-color: #f0f3de;
	background-image: url('/images/imagesapp/account_sidebar/weekly-specials.gif');
	background-repeat: no-repeat;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
}

.account-e-coupons { 
	background-color: #f0f3de;
	background-image: url('/images/imagesapp/account_sidebar/e-coupons.gif');
	background-repeat: no-repeat;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
}

.signed-up-already-bk { 
	background-color: #f0f3de;
	border-width: 1px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
	
}


/* 6. STORE LOCATOR
-----------------------------------------------------------------------------------------------
===============================================================================================*/	

#storemap_top {
	width: 916px;
	height: 79px;
	background:url(/www/images_layout/bg-storeloc-top.jpg) no-repeat;
	position: relative;
}


#storemap_bottom {
	width: 916px;
	height: 29px;
	background:url(/www/images_layout/bg-storeloc-bottom.jpg) no-repeat;
	position: relative;
}

#storemap_middle {
	width: 916px;
	background:url(/www/images_layout/bg-storeloc-middle.jpg) repeat-y;
	position: relative;
}

#storemap_header {
	padding-top: 20px;
	positioning: relative;
}

.storemap_display {
	width: 855px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-width: 0pt;
	border-color: #999;
	border-style: solid;
	positioning: relative;
}


/* 7. LANDING PAGES
-----------------------------------------------------------------------------------------------
===============================================================================================*/	

#landing_page {
	width:910px;
	background: #fff;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 3px;
	padding-top: 0pt;
	padding-bottom: 0pt;
	border-width: 0pt;
  	border-color: #999;
  	border-style: solid;
  	position: relative;
}

#landing_page_share {
	width:910px;
	text-align: right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
	padding-top: 0pt;
	padding-bottom: 0pt;
  	position: relative;
}

#landing_page h4 {
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	color: #999966;
}

#landing_page h4 a:link {
	color: #999966;
	text-decoration: underline;
}

#landing_page h4 a:visited {
	color: #999966;
	text-decoration: underline;
}

.landing_page h4 a:hover { 
	color: #666633;
	text-decoration: underline; 
}

.landing_page h4 a:active {
	color: #666633;
	text-decoration: none;
}

#landing_page h3 {
	font-family: Verdana, sans-serif;
	font-size: 12pt;
	color: #333333;
}

#landing_page h3 a:link {
	color: #0000ff;
	text-decoration: underline;
}

#landing_page h3 a:visited {
	color: #3333ff;
	text-decoration: underline;
}

.landing_page h3 a:hover { 
	color: #666600;
	text-decoration: underline; 
}
.landing_page h3 a:active {
	color: #666600;
	text-decoration: none;
}

#landing_page h2 {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333333;
}

#landing_page h2 a {
	color: #0000ff;
	text-decoration: underline;
}

#landing_page h2 a:visited {
	color: #3333ff;
	text-decoration: underline;
}

#landing_page h2 a hover {
	color: #666600;
	text-decoration: underline;
}

#landing_page h2 a hover {
	color: #666600;
	text-decoration: none;
}

#landing_page h1 {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #666633;
}

#landing_page h1 a {
	color: #666633;
	text-decoration: underline;
}

#landing_page h1 a:visited {
	color: #666633;
	text-decoration: underline;
}

#landing_page h1 a hover {
	color: #999966;
	text-decoration: underline;
}

#landing_page h1 a hover {
	color: #999966;
	text-decoration: none;
}

#landing_page .default_text {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333333;
}


/* 8 PARTY PLANNER
-----------------------------------------------------------------------------------------------*/

.menu-cell-top { 
	background-color: #f0f3de;
	background-image: url('/images/imagesapp/account_sidebar/top-background.gif');
	background-repeat: no-repeat;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
}

.menu {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #333300;
}

.menu a:link {
	color: #0000ff;
	text-decoration: underlined;
}

.menu a:visited {
	color: #0000ff;
	text-decoration: underlined;
}

.menu-cell-light { 
	background-color: #f0f3de;
	border-width: 0px 1px 1px 1px;
	border-style: solid; 
	border-color: #999;
}

.thisline { 
	background-color: #f8f9f0;
}

.thatline { 
	background-color: #eff3dd;
}



/* 9 Q CARD 
-----------------------------------------------------------------------------------------------*/

.q-card-section {
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	color: #F68002;
}

.q-card-log-in-bk { 
  background-color: #eff3dd;
  border-width: 1px 1px 1px 1px;
  border-style: solid; 
  border-color: #999;
}


/* 10 FOOTER
-----------------------------------------------------------------------------------------------*/

.footer-list-hdr {
font-family: verdana, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #666666;
}

.footer-list-item a {
font-family: verdana, helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
color: #000000;
}

.footer-list-item a:hover {
font-family: verdana, helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
color: #000000;
}

.footer-list-item a:active {
font-family: verdana, helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
color: #333333;
}